Subject: Fwd: Your Wayfair order was delivered
From: Leigh Welsh <[email-masked]>
To: [email-masked]
Date: Fri, 27 Jan 2023 18:41:27 -0700

Hi! I purchased this blanket as a gift for my daughter from Wayfair, and she’s only had it a couple of months, mbut it stopped heating up already. I see it has a limited five year warranty. MHow do I go about resolving  this problem?

Thank you,

Leigh Welsh

(SKU #BTY1244)

Sent from my iPhone

Begin forwarded message:

From: Wayfair Canada <[email-masked]>
Date: November 14, 2022 at 10:00:52 AM MST
To: [email-masked]
Subject: Your Wayfair order was delivered

Woohoo! Your order has arrived!

Free Shipping Over $50*
& 0% Financing Available3

Furniture  |  Décor  |  Rugs  |  Lighting  |  Sale

Your package was delivered on:

Mon, Nov 14

Order # 3634484336

Delivered via FedEx

Zuri Oversized Heated Faux Fur Throw by Beautyrest

Zuri Oversized Heated Faux Fur Throw by Beautyrest

Colour: Blush/Grey

Blush/Grey

Qty: 1

1

Top Picks For You

Danville Throw Pillow

Kershaw 1800 Thread Count...

Apollo Microfiber 3 Piece...

Memory Foam Bed Pillows For...

Kemmer 28" Table Lamp

Knotts Cotton Geometric 20"...

Our Limited Time Deals

Lamp Shades Under $49 »

Best-Selling Lighting Shades »

Our Favourite Peelable Wallpaper »

Furniture Cushions Under $49 »

Wayfair Credit Card »

Gift Cards »

Download the Wayfair App

Share Your Style Using #noplacelikeit

Contact Us    |    My Account    |    Privacy Policy

This message was sent to [email-masked].

To change your language preferences, click here.

*Free Shipping: Some exclusions apply.
Read more about our shipping policy

Product prices and availability are limited time and subject to change.
Quoted prices are in U.S. dollars and are exclusive of shipping and handling or sales taxes, if applicable.

Wayfair Inc., 4 Copley Place, Floor 7, Boston, MA 02116